<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.nokia.tsl_data.dao.HighQualityListDayMapper">

    <resultMap id="highQualityDataResultMap" type="com.nokia.tsl_data.entity.HighQualityData">
        <result property="dayId" column="day_id" />
        <result property="sheetNo" column="sheet_no" />
        <result property="cpSatisfaction" column="cp_satisfaction" />
        <result property="cpIsOk" column="cp_is_ok" />
        <result property="cpTimelyContact" column="cp_timely_contact" />
        <result property="noVisitTag" column="novisit_tag" />
        <result property="areaId" column="area_id" />
        <result property="areaName" column="area_name" />
        <result property="cityId" column="city_id" />
        <result property="cityName" column="city_name" />
    </resultMap>
</mapper>